/* [#bodyDivision] .gakkaNewsListBoundary .infoBlock 学科ニュースブロック
-----------------------------------------------    */
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock {
    padding: 40px 40px 20px;
    background-color: #eaebed;
    position: relative;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock {
        padding: 24px 10px 0;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoHeader h2 {
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    color: #444444;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoHeader h2 {
        font-size: 17px;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoHeader .infoHeader_list {
    position: absolute;
    right: 40px;
    top: 30px;
    width: 82px;
    height: 40px;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoHeader .infoHeader_list {
        height: 24px;
        width: 62px;
        right: 10px;
        top: 21px;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoHeader .infoHeader_list a {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 5px;
    text-decoration: none;
    font-size: 15px;
    line-height: 40px;
    color: #414b57;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoHeader .infoHeader_list a {
        font-size: 12px;
        line-height: 24px;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoHeader .infoHeader_list a::before {
    display: inline-block;
    content: "";
    width: 12px;
    height: 10px;
    background-repeat: no-repeat;
    background-size: 12px 10px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/common/icons_bullets/list_2x.png"),url("https://www.kanazawa-it.ac.jp/h1s/images/common/icons_bullets/list_2x_on.png");
    margin-right: 5px;
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoHeader .infoHeader_list a:hover::before {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/common/icons_bullets/list_2x_on.png");
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList {
    margin-top: 25px;
    padding-bottom: 30px;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList {
        margin-top: 14px;
        padding-bottom: 34px;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li {
    border-bottom: 1px solid #d2d3d5;
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li:first-child {
    border-top: 1px solid #d2d3d5;
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li a {
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.7;
    color: #444444;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li a {
        font-size: 12px;
        font-weight: normal;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li a:hover {
    text-decoration: none;
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li a dl {
    display: table;
    width: 100%;
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li a dl dt {
    display: table-cell;
    width: 106px;
    padding: 7px 0 0;
    vertical-align: top;
    line-height: 1.7;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li a dl dt {
        width: 76px;
        padding: 11px 0 0;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li a dl dt time {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #999999;
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li a dl dd {
    display: table-cell;
    padding: 7px 0;
    line-height: 1.7;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li a dl dd {
        padding: 11px 0 10px;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li a dl dd b {
    display: inline-block;
    font-family: 'Istok Web', sans-serif;
    font-size: 12px;
    line-height: 19px;
    width: 40px;
    height: 17px;
    color: #fff;
    background-color: #ccac86;
    border-radius: 5px;
    text-align: center;
    font-weight: normal;
    margin-right: 8px;
    vertical-align: middle;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li a dl dd b {
        font-size: 10px;
        height: 13px;
        line-height: 14px;
        width: 31px;
        border-radius: 4px;
        margin-right: 5px;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .infoList ul li a:hover dl dd span {
    text-decoration: underline;
    color: #447baf;
}

/* [.infoBlock] div.oshiraseFooter
-----------------------------------------------    */
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.infoPager {
    padding: 0;
    margin: -10px 0 0;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.infoPager {
        padding: 0 0 30px;
        margin: 0;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination {
    overflow: hidden;
}

.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.prev {
    float: left;
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.next {
    float: right;
}

.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li span,
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li a {
    background-color: #b7bcc2;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    line-height: 40px;
    display: block;
    border-radius: 5px;
    width: 120px;
    box-sizing: border-box;
    padding: 0 12px;
    position: relative;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li span,
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li a {
        width: 75px;
        font-size: 13px;
        padding: 0 14px;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li span {
    background-color: #d6d8dc;
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li a {
    background-color: #b7bcc2;
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.prev a,
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.prev span {
    text-align: right;
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.prev a::after,
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.prev span::after {
    display: block;
    font-family: FontAwesome;
    content: '\f105';
    font-size: 17px;
    line-height: 40px;
    position: absolute;
    top: 0;
    left: 16px;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.prev a::after,
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.prev span::after {
        left: 11px;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.next a,
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.next span {
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.next a::after,
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.next span::after {
    display: block;
    font-family: FontAwesome;
    content: '\f105';
    font-size: 17px;
    line-height: 40px;
    position: absolute;
    top: 0;
    right: 16px;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.next a::after,
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li.next span::after {
        right: 11px;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock div.pagination ul li a:hover {
    background-color: #a1a8b0;
}

.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .moreButton {
    padding-bottom: 20px;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .moreButton {
        padding: 0 10px 25px;
        margin-top: -10px;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .moreButton a {
    display: block;
    width: 322px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    text-decoration: none;
    background-color: #9ca9b7;
    border-radius: 5px;
    position: relative;
    z-index: 0;
    overflow: hidden;
}
@media screen and (max-width: 767px) {
    .mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .moreButton a {
        width: auto;
        height: 40px;
        line-height: 40px;
        font-size: 15px;
    }
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .moreButton a::before {
    display: block;
    content: "";
    width: 100%;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #7d8792;
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.mainDivision .middleCompartment #mainCompartment .gakkaNewsListBoundary .infoBlock .moreButton a:hover::before {
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}


/* [#bodyDivision] .gakkaNewsButtonBoundary .infoBlock 学科ニュースで利用するボタン
-----------------------------------------------    */
.mainDivision .middleCompartment #mainCompartment .gakkaNewsButtonBoundary .linkButtonBlock {
    padding-bottom: 20px;
    @media screen and (max-width: 767px) {
        padding: 0 10px 25px;
        margin-top: -10px;
    }
    & a {
        display: block;
        text-decoration: none;
        font-size: 18px;
        line-height: 50px;
        text-align: center;
        font-weight: bold;
        width: 322px;
        margin: 40px auto 0;
        background-color: #b7bcc2;
        border-radius: 5px;
        color: #fff;
        @media screen and (max-width: 767px) {
            font-size: 13px;
            line-height: 40px;
            width: auto;
            margin: 15px auto 25px;
        }
    }
    & a:hover {
        background-color: #a1a8b0;
    }
}